/*for reset css*/
@import "reset.css";
/*end of reset css*/

/*for global css*/
body{padding: 0; margin: 0; line-height: 19px; font-family: arial, helvetica, sans-serif; max-width: 100%;}
a, a:visited{text-decoration: none; color: #44414c;}
a:hover{text-decoration: underline; color: #44414c;}

.fix {position: fixed;}
@font-face {
    font-family: 'dashicons';
    src: url('fonts/dashicons.eot');
    src: url('fonts/dashicons.eot?#iefix') format('embedded-opentype'), url('fonts/dashicons.woff') format('woff'), url('fonts/dashicons.ttf') format('truetype'), url('fonts/dashicons.svg#glyphicons-halflingsregular') format('svg');
}

.dashicons {position: relative; top: 1px; display: inline-block; font-family: 'dashicons'; -webkit-font-smoothing: antialiased; font-style: normal; font-weight: normal; line-height: 1;}
.dashicons-search:before {content: "\f179";}
.dashicons-facebook-alt:before {content: "\f305";}
.dashicons-twitter:before {content: "\f301";}
.dashicons-googleplus:before {content: "\f462";}
.dashicons-video-alt3:before {content: "\f236";}
.dashicons-rss:before {content: "\f303";}
.dashicons-email-alt:before {content: "\f466";}
.dashicons-arrow-right-alt2:before {content: "\f345";}
.dashicons-arrow-left-alt2:before {content: "\f341";}
.dashicons-twitter:before {content: "\f301";}
.dashicons-menu:before{content: "\f333";}
.home-tp-banner{margin-top: 20px;}

@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url('fonts/RobotoCondensed-Regular.eot');
    src: url('fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/RobotoCondensed-Regular.woff') format('woff'), url('fonts/RobotoCondensed-Regular.ttf') format('truetype'), url('fonts/RobotoCondensed-Regular.svg#glyphicons-halflingsregular') format('svg');
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
.container{
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
}
.row{
    margin-right: 0px;
    margin-left: 0px;
}

/*end of global css*/

/*for Layouts css*/

.padding13{padding: 13px;}
.paddingTop5{padding-top: 5px;}
.paddingTop10{padding-top: 10px;}
.paddingTop20{padding-top: 20px;}
.paddingTop30{padding-top: 30px;}
.paddingLeft5{padding-left: 5px;}
.paddingLeft10{padding-left: 10px;}
.paddingLeft15{padding-left: 15px;}
.paddingLeft20{padding-left: 20px;}
.paddingRight5{padding-right: 5px;}
.paddingRight10{padding-right: 10px;}
.paddingRight20{padding-right: 20px;}
.paddingRight30{padding-right: 30px;}
.paddingRight40{padding-right: 40px;}
.paddingBottom3{padding-bottom: 3px;}
.paddingBottom5{padding-bottom: 5px;}
.paddingBottom7{padding-bottom: 7px;}
.paddingBottom9{padding-bottom: 9px;}
.paddingBottom12{padding-bottom: 12px;}
.paddingBottom20{padding-bottom: 20px;}
.paddingBottom30{padding-bottom: 30px;}

.marginLeft115{margin-left: 115px;}
.marginTop10{margin-top: 10px;}
.marginTop15{margin-top: 15px;}
.marginTop20{margin-top: 20px;}
.marginTop30{margin-top: 30px;}
.marginTop40{margin-top: 40px;}
.marginTop25{margin-top: 25px;}
.marginBottom10{margin-bottom: 10px;}
.marginBottom20{margin-bottom: 20px;}
.marginBottom30{margin-bottom: 30px;}
.marginRight4{margin-right: 4px;}

.fleft{float: left;}
.fright{float: right;}
.fwrap{overflow: hidden;}
.bcolorfff{background-color: #ffffff; padding: 13px;}
.respMarBottom{margin-bottom: 13px;}
.respPadTop{padding-top: 13px;}
.borderBottom{border-bottom: 1px solid #e9edf3; padding-bottom: 20px;}

.root{}
.root-hd{width: 100%; overflow: hidden; background: url("assets/hd-background.png") #0157a2 repeat-x;}
.root-hd .hd-mid {height: 98px; z-index: 0; position: relative;}
.root-hd .hd-mid .logo{ position: absolute; left: -90px; bottom: -116px; width: 319px; height: 313px; background-image: url("assets/logo.png"); background-repeat: no-repeat;}
.root-hd .hd-mid .logo a{ position: absolute; left: 90px; top: 100px; display:inline-block; width: 145px; height: 100px; }
.root-hd .hd-mid .search-col{position: absolute; top: 50%; margin-top: -12px; right: 0;}
.root-hd .hd-mid .search-col .social{}
.root-hd .hd-mid .search-col .social a{display: inline-block; float: left; margin-right: 4px; background-color: #003358; padding: 5px 4px 5px 6px;font-size: 13px; color: #00a3ff; }
.root-hd .hd-mid .search-col .social a:hover,.root-hd .hd-mid .search-col .social a:visited,.root-hd .hd-mid .search-col .social a:focus{text-decoration: none;}
.root-hd .hd-mid .search-col .search{position: relative;}
.root-hd .hd-mid .search-col .search input{border: 1px solid #003358; outline: none; height: 24px; font-family: tahoma, arial, helvetica; font-size: 12px; width: 185px; box-sizing: border-box; padding: 1px 5px}
.root-hd .hd-mid .search-col .search a.search-button{position: absolute; right: 5px; top: 5px; font-size: 15px; color: #007fc7; text-decoration: none;}
.root-hd .hd-mid .search-col .search a:hover,.root-hd .hd-mid .search-col .search a:visited,.root-hd .hd-mid .search-col .search a:focus{text-decoration: none; color: #003358;}

.hd-menu{z-index: 1; border-top: 1px solid #0b77c1;opacity: 0.8;overflow: hidden; height: 40px; background-color: #0157a2;}
.hd-menu ul.menu-list{padding: 0; margin: 0; font-family: RobotoCondensed-Regular;}
.hd-menu ul.menu-list li{display: inline-block; box-sizing: border-box; border-left: 1px solid #024a85; border-right: 1px solid #0081bb;}
.hd-menu ul.menu-list li:first-of-type{border-left: 1px solid #0081bb; border-right: 1px solid #0081bb;}
.hd-menu ul.menu-list li a{display: inline-block; box-sizing: border-box; color: #FFFFFF; padding: 10px 15px 11px;  font-size: 12px; text-transform: uppercase; background-color: #0157a2;}
.hd-menu ul.menu-list li a img{height: 13px; width: auto;}
.hd-menu ul.menu-list li a:hover{text-decoration: none; background: rgba(0, 0, 0, 0.5);}
.hd-menu ul.menu-list li a:hover,.hd-menu ul.menu-list li a:visited,.hd-menu ul.menu-list li a:focus{text-decoration: none;}
.hd-menu ul.menu-list li.sel {border-left: 1px solid #0081bb; border-right: 1px solid #0081bb;}
.hd-menu ul.menu-list li.sel a{background-color: #ffca65; color: #9b5f00;}
.hd-sep {margin-top: 1px; height: 7px; width: 100%; background: url("assets/hee.png") repeat-x;}

.root-one-hd{background: url("assets/one-hd-bg.png") repeat;}
.root-one-hd .hd-one-menu{z-index: 1; background-color:rgba(0, 0, 0, 0.5); overflow: hidden; height: 40px;
    -webkit-box-shadow: inset 0px -5px 10px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow:    inset 0px -5px 10px 0px rgba(50, 50, 50, 0.3);
    box-shadow:         inset 0px -5px 10px 0px rgba(50, 50, 50, 0.3);
}
.root-one-hd .hd-one-menu ul.menu-list{padding: 0; margin: 0; font-family: RobotoCondensed-Regular;}
.root-one-hd .hd-one-menu ul.menu-list li{display: inline-block; box-sizing: border-box; border-left: 1px solid #024a85; border-right: 1px solid #0081bb;}
.root-one-hd .hd-one-menu ul.menu-list li:first-of-type{border-left: 1px solid #0081bb; border-right: 1px solid #0081bb;}
.root-one-hd .hd-one-menu ul.menu-list li a{display: inline-block; box-sizing: border-box; color: #bceaff; padding: 10px 15px 11px;  font-size: 12px; text-transform: uppercase;}
.root-one-hd .hd-one-menu ul.menu-list li a.img{padding: 5px 14px;}
.root-one-hd .hd-one-menu ul.menu-list li a.img img{height: auto; width: 47px;}
.root-one-hd .hd-one-menu ul.menu-list li a:hover{background: rgba(0, 0, 0, 0.5);}
.root-one-hd .hd-one-menu ul.menu-list li a:hover,.hd-menu ul.menu-list li a:visited,.hd-menu ul.menu-list li a:focus{text-decoration: none;}
.root-one-hd .hd-one-menu ul.menu-list li.sel a{border-top: 2px solid #ffca65; color: #ffca65; }

.root-one-hd .hd-mid{border-top: 1px solid #41acff; height: 200px; overflow: hidden;}

.root .root-bd{}
.root .root-bd .desc .date span{color: #cc0000;}
.root .root-bd .desc .date span.old{color: #a4a4a4;}
.root .root-bd .local-date{margin: 11px 0 6px;}
.root .root-bd .local-date span{color: #a4a4a4; font-size: 12px;}

.home-left-banner{position:fixed; top: 167px; width: 120px; z-index: 2; margin-left:-130px;}
.fixed-banner{margin-left:970px; position:fixed; top: 167px; width: 120px; z-index: 1;}

.root .root-bd .main-feature{margin-bottom: 40px;}
.root .root-bd .main-feature .feature-carousel{padding: 1px 1px 0 1px; background: #015aa1;}
.root .root-bd .main-feature .feature-carousel .carousel-indicators {top: 10px; bottom: inherit;}
.root .root-bd .main-feature .feature-carousel .carousel-indicators .active {background-color: #ae1908;}
.root .root-bd .main-feature .feature-carousel .carousel-inner .item {max-height: 240px; overflow: hidden;}
.root .root-bd .main-feature .feature-carousel .carousel-inner .item .img{height: 240px; overflow: hidden;}
.root .root-bd .main-feature .feature-carousel .carousel-inner .item .img img{min-width: 100%; width: auto !important;; }
.root .root-bd .main-feature .feature-carousel .desc{background-color: #015aa1; width: 100%; left: 0; bottom: 0; padding: 10px 15px;}
.root .root-bd .main-feature .feature-carousel .desc a{margin: 0; padding: 0; text-transform: uppercase; color: #FFFFFF; font-family: RobotoCondensed-Regular; font-size: 14px;}
.root .root-bd .main-feature ul.feature-list{}
.root .root-bd .main-feature ul.feature-list li{margin-bottom: 15px;}
.root .root-bd .main-feature ul.feature-list li:nth-child(odd){padding-right: 5px;}
.root .root-bd .main-feature ul.feature-list li:nth-child(even){padding-left: 5px;}
.root .root-bd .main-feature ul.feature-list li .img{width: 100%; margin-bottom: 5px; height: 90px; overflow: hidden; box-sizing: border-box; border: 1px solid #015aa1;}
.root .root-bd .main-feature ul.feature-list li .desc{height: 40px;}

.root .root-bd .section-list{}
.root .root-bd .height390{height: 390px;}
.height330{height: 330px; overflow: hidden;}
.root .root-bd .section-list .section-hd{padding: 5px 0;box-sizing: border-box;}
.root .root-bd .section-list .section-hd.hd-bg{background: url("assets/header-background.png") repeat-x;}
.root .root-bd .section-list .section-hd .logo{float: left; margin: 0 10px; display: inline-block; width: 28px; height: 23px; background-image: url("assets/hd-logo.png");}
.root .root-bd .section-list .section-hd .title{float: left; padding-top: 2px; display: inline-block;font-size: 14px; font-family: RobotoCondensed-Regular; color: #000000; text-transform: uppercase;}
.root .root-bd .section-list ul.section-items{}
.root .root-bd .section-list ul.section-items li{margin-top: 10px; position: relative;}
.root .root-bd .section-list ul.section-items li:before{position: absolute; top: 7px; left: 10px; content: " "; width: 3px; height: 3px; background: #4272ac;}
.root .root-bd .section-list ul.section-items li .img{width: 100px; height: 60px; overflow: hidden;}
.root .root-bd .section-list ul.section-items li .img img{width: 100%; height: auto;}
.root .root-bd .section-list ul.section-items li .desc{padding-left: 20px;}
.root .root-bd .section-list ul.section-items li .desc a{font-size: 12px; color: #666666;}
.root .root-bd .section-list ul.section-items li.esp:before{display: none;}
.root .root-bd .section-list ul.section-items li.esp .desc{padding-left:  110px;}
.root .root-bd .section-list ul.section-items li.esp .desc a{color: #1f3b7b;}

.root .root-bd .section-list.inner-Mongolia{border-top: 2px solid #00629e;}
.root .root-bd .section-list.inner-Mongolia .section-hd{border-bottom: 1px solid #bacae1;}
.root .root-bd .section-list.inner-Mongolia ul.section-items li:before{background: #4272ac;}

.root .root-bd .section-list.req-news{border-top: 2px solid #ffae00;}
.root .root-bd .section-list.req-news .section-hd{border-bottom: 1px solid #d6d6d6;}
.root .root-bd .section-list.req-news ul.section-items li:before{background: #cc0000;}
.root .root-bd .section-list.req-news ul.section-items li{margin-top: 10px;}
.root .root-bd .section-list.req-news ul.section-items li .desc a{color: #1f3b7b; font-weight: bold;}

.root .root-bd .section-list.most-read{margin-top: 28px; border-top: 2px solid #3a3a3a;}
.root .root-bd .section-list.most-read .section-hd{border-bottom: 1px solid #cccccc;}
.root .root-bd .section-list.most-read .section-hd .title{float: left; padding-top: 2px; display: inline-block;font-size: 14px; font-family: RobotoCondensed-Regular; color: #ba1907; text-transform: uppercase;}
.root .root-bd .section-list.most-read ul.section-items li:before{background: #cc0000;}
.root .root-bd .section-list.most-read ul.section-items li .desc a{color: #1f3b7b;}

.root .root-bd .section-list.one-topic{border-top: 2px solid #00629e;}
.root .root-bd .section-list.one-topic .section-hd{border-bottom: 1px solid #bacae1;}
.root .root-bd .section-list.one-topic .section-item{}
.root .root-bd .section-list.one-topic .section-item .img{width: 100%; margin-bottom: 10px; max-height: 135px; overflow: hidden;}
.root .root-bd .section-list.one-topic .section-item .img img{width: 100% !important; height: auto !important;}
.root .root-bd .section-list.one-topic .section-item .desc{position: relative;}
.root .root-bd .section-list.one-topic .section-item .desc a{display: inline-block; padding-left: 20px;}
.root .root-bd .section-list.one-topic .section-item .desc a:before{position: absolute; top: 7px; left: 10px; content: " "; width: 3px; height: 3px; background: #4272ac;}

.root .root-bd .section-list.video{border-top: 2px solid #00629e;}
.root .root-bd .section-list.video .section-hd{border-bottom: 1px solid #bacae1;}
.root .root-bd .section-list.video .section-items li{}
.root .root-bd .section-list.video .section-items li:nth-child(odd){padding-right: 5px;}
.root .root-bd .section-list.video .section-items li:nth-child(even){padding-left: 5px;}
.root .root-bd .section-list.video .section-items li .img{position: relative; margin-bottom: 10px; width: 100%; height: 70px; overflow: hidden; border: 1px solid #476c87;}
.root .root-bd .section-list.video .section-items li .img a{}
.root .root-bd .section-list.video .section-items li .img a .play-icon{display: inline-block; width: 27px; height: 27px; position: absolute; left: 5px; bottom: 5px; background: url("assets/play-icons.png")}
.root .root-bd .section-list.video .section-items li .desc{padding: 0; height: 38px; overflow: hidden;}
.root .root-bd .section-list.video .section-items li .desc a {color: #1f3b7b; font-size: 12px;}

.root .root-bd .bottom-news .section-list{}
.root .root-bd .bottom-news .section-list .section-hd .gHee{width: 100%; height: 9px; margin-top: 7px; z-index: -1; background: url("assets/section-hd-hee.png")0 -9px repeat-x}
.root .root-bd .bottom-news .section-list .section-hd .yHee{width: 100%; height: 9px; margin-top: 7px; z-index: -1; background: url("assets/section-hd-hee.png")0 0 repeat-x}
.root .root-bd .bottom-news .section-list .section-hd .logo-bg{padding: 0 10px; float: left; background-color: #ffffff; }
.root .root-bd .bottom-news .section-list .section-hd .logo{float: left; margin: 0; display: inline-block; width: 28px; height: 23px; background-image: url("assets/hd-logo.png");}
.root .root-bd .bottom-news .section-list .section-hd .title{padding-right: 10px; background-color: #ffffff;}
.root .root-bd .bottom-news .section-list ul.section-items li:before{background: #cc0000;}
.root .root-bd .bottom-news .section-list .other-button{border: 1px solid #e2e8f3; margin-top: 10px; box-sizing: border-box; float: right;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmU5ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #e2e9f5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e9f5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e9f5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e2e9f5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e2e9f5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e2e9f5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e9f5',GradientType=0 ); /* IE6-8 */
}
.root .root-bd .bottom-news .section-list .other-button a{display: inline-block; text-transform: uppercase; padding: 3px 9px; color: #999999; font-size: 10px;}

/*.root .root-bd .bottom-news .section-list.politic ul.section-items li .desc a{color: #666666;}*/
/*.root .root-bd .bottom-news .section-list.politic ul.section-items li.esp .desc a{color: #1f3b7b;}*/
/*.root .root-bd .bottom-news .section-list.politic ul.section-items li.esp .desc .date span{color: #a4a4a4;}*/

.root .root-bd .bottom-news .section-list.art ul.section-items li:before{background: #cc0000;}
.root .root-bd .bottom-news .section-list.art ul.section-items li:first-of-type:before{display: none;}
.root .root-bd .bottom-news .section-list.art ul.section-items li:first-of-type .img{margin-bottom: 10px; width: 100%; height: 170px;}
.root .root-bd .bottom-news .section-list.art ul.section-items li:first-of-type .desc:before{position: absolute; top: 7px; left: 10px; content: " "; width: 3px; height: 3px; background: #cc0000;}
.root .root-bd .bottom-news .section-list.art ul.section-items li:first-of-type .desc {padding-left: 20px; position: relative;}
.root .root-bd .bottom-news .section-list.art ul.section-items li:first-of-type .desc a{color: #1f3b7b;}

.root .root-bd .bottom-news .section-list.photo ul.section-items li:nth-child(odd){padding-right: 5px;}
.root .root-bd .bottom-news .section-list.photo ul.section-items li:nth-child(even){padding-left: 5px;}
.root .root-bd .bottom-news .section-list.photo ul.section-items li .img{width: 100%; height: 80px; margin-bottom: 10px;}
.root .root-bd .bottom-news .section-list.photo ul.section-items li .desc {padding: 0; height: 38px; overflow: hidden;}
.root .root-bd .bottom-news .section-list.photo ul.section-items li .desc a{color: #1f3b7b;}

.root .root-bd .mid-slide{padding: 10px 0; border-top: 1px solid #ced9eb; border-bottom: 1px solid #ced9eb; background: url("assets/mid-slide-bg.png")0 0 repeat;}

.root .root-bd .section-content{}
.root .root-bd .section-content .section-title{padding-bottom: 15px; margin-bottom: 30px; border-bottom: 1px solid #e9edf3;}
.root .root-bd .section-content .section-title span{font-family: RobotoCondensed-Regular; font-size: 24px; color: #000;}
.root .root-bd .section-content .content-list {}
.root .root-bd .section-content .content-list ul.list-items li{margin-bottom: 20px;}
.root .root-bd .section-content .content-list ul.list-items li:last-of-type{margin-bottom: 40px;}
.root .root-bd .section-content .content-list ul.list-items li .img{height: 110px; overflow: hidden; border: 1px solid #bacae1;}
.root .root-bd .section-content .content-list ul.list-items li .desc{ }
.root .root-bd .section-content .content-list ul.list-items li .desc .title{color: #1f3b7b;}
.root .root-bd .section-content .content-list ul.list-items li .desc .title a{color: #1f3b7b; font-size: 16px; font-family: RobotoCondensed-Regular;}
.root .root-bd .section-content .content-list ul.list-items li .desc .date{margin-top: 10px; color: #cc0000; font-size: 12px;}
.root .root-bd .section-content .content-list ul.list-items li .desc p{color: #666666; font-size: 12px;}

.root .root-bd .section-content .photo-list{}
.root .root-bd .section-content .photo-list .item{max-height: 160px; margin-bottom: 15px; overflow: hidden;}
.root .root-bd .section-content .photo-list .item .img{height: 110px; overflow: hidden; border: 1px solid #bacae1; box-sizing: border-box;}
.root .root-bd .section-content .photo-list .item .title {position: relative; margin-top: 5px;}
.root .root-bd .section-content .photo-list .item .title a{ padding-left: 10px; display: inline-block; color: #1f3b7b; font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 15px;}
.root .root-bd .section-content .photo-list .item .title a:before{position: absolute; top: 7px; left: 0px; content: " "; width: 3px; height: 3px; background: #cc0000;}


.root .root-bd .content-view{}
.root .root-bd .content-view .content-title{padding-bottom: 15px; margin-bottom: 15px; border-bottom: 2px solid #e9edf3;}
.root .root-bd .content-view .content-title h1{font-family: RobotoCondensed-Regular; font-size: 24px; color: #000;}
.root .root-bd .content-view .content-title span.content-date{display: block; margin-top: 5px; font-family: Tahoma; font-size: 12px; color: #999999;}
.root .root-bd .content-view .content-text{position: relative; overflow:hidden; margin-bottom:20px;}
.root .root-bd .content-view .content-text .photo-slide-container{}
.root .root-bd .content-view .content-text .photo-slide-container .slides{}
.root .root-bd .content-view .content-text .photo-slide-container .slides img{width: 100%; max-width: 100%;}
.root .root-bd .slider_container{}
.root .root-bd .slider_container .slides{}
.root .root-bd .slider_container .slides img{border: 1px solid #bccbe2;}
.root .root-bd .content-view .content-text img{max-width:600px;}
.root .root-bd .content-view .content-text .descr{font-size: 16px; line-height: 1.4; overflow: hidden; font-weight: bold; font-style: italic;}
.root .root-bd .content-view .content-text .img{border: 1px solid #bccbe2; background-color: #e9edf3;}
.root .root-bd .content-view .content-text .img .desc{padding: 15px;}
.root .root-bd .content-view .content-text .img .desc p{text-align: center; margin: 0;}
.root .root-bd .content-view .content-text .text{margin-top: 15px; overflow:hidden;}
.root .root-bd .content-view .content-text .text p{color: #363636; font-family: Tahoma, Arial, sans-serif; font-size: 16px; text-align: justify; line-height: 1.4;}
.root .root-bd .content-view .content-text .text ul li { list-style: disc; list-style-position: inside;}
.root .root-bd .content-view .content-text .text ol li {list-style: decimal; list-style-position: inside;}
.root .root-bd .content-view .content-text .text table{border:0 !important; background-color:#ccc;}
.root .root-bd .content-view .content-text .text table td{background-color:#fff; padding:5px; font-size:12px; border:1px solid #ccc;}
.root .root-bd .content-view .content-text .text table table td p{font-size:12px;}

.root .root-bd .content-view .content-text ul.photo-album{}
.root .root-bd .content-view .content-text ul.photo-album li{list-style: none; margin-bottom: 20px;}
.root .root-bd .content-view .content-text ul.photo-album li:last-of-type{margin-bottom: 0px;}
.root .root-bd .content-view .content-text .more{}
.root .root-bd .content-view .content-text .more table{float: right; text-align: right;}
.root .root-bd .content-view .content-text .more table td:first-child{font-weight: bold;}
.root .root-bd .content-view .content-text .more table td{padding: 3px 5px;}
.root .root-bd .content-view .content-text .related{}
.root .root-bd .content-view .content-text .related h1{padding: 5px 0; font-weight: bold; border-bottom: 2px solid #E9EDF3}
.root .root-bd .content-view .content-text .related ul{}
.root .root-bd .content-view .content-text .related ul li{margin-top: 10px; position: relative;}
.root .root-bd .content-view .content-text .related ul li:before{position: absolute; top: 7px; left: 10px; content: " "; width: 3px; height: 3px; background: #4272ac;}
.root .root-bd .content-view .content-text .related ul li .desc{padding-left: 20px;}
.root .root-bd .content-view .content-text .related ul li .desc a{font-size: 12px; color: #666666;}

.friend{}
.friend-hd{padding: 5px 0; font-weight: bold; border-bottom: 2px solid #E9EDF3; margin-bottom: 10px;}
.friend-bd{width: 100%; overflow: hidden; padding: 10px 0; border: 1px solid #cccccc;}
.friend-bd ul#friend-bd {padding: 0 15px 0 5px;}
.friend-bd ul li{height: 170px; float: left; padding-left: 5px; padding-right: 5px;}
.friend-bd ul li .thumb{height: 100px; margin-bottom: 5px; overflow: hidden;}
.friend-bd ul li .thumb a, .friend-bd ul li .img a:visited{}
.friend-bd ul li .thumb a:hover{background: none; text-decoration: none; }
.friend-bd ul li .txt{line-height: 14px;}
.friend-bd ul li .txt a, .friend-bd ul li .txt a:visited{color: #1F4F82; font-size: 13px; font-weight: bold;}

.comment{}
.comment{} .comment-form{background-color: #e9edf3; padding: 25px;}
.comment{} .comment-form .comment-count{margin-bottom: 20px;}
.comment{} .comment-form .comment-count span{font-family: RobotoCondensed-Regular; font-size: 24px; color: #363636;}
.comment{} .comment-form input{box-sizing: border-box; width: 100%; padding: 5px 10px 3px 10px; border: 1px solid #bacae1;}
.comment{} .comment-form textarea{box-sizing: border-box; width: 100%; padding: 10px; border: 1px solid #bacae1;}
.comment{} .comment-form .send-button{margin-top: 10px;}
.comment{} .comment-form .send-button .submit-btn{display: inline-block; padding: 8px 20px; font-family: RobotoCondensed-Regular; font-size: 14px; text-transform: uppercase; color: #fff; background-color: #ed1f24;}
.comment{} .comment-form .send-button a:hover,.comment-form .send-button a:visited,.comment-form .send-button a:focus{text-decoration: none;}
.comment{} ul.comment-list{}
.comment{} ul.comment-list li{padding:20px 0; border-bottom: 1px dashed #c2c2c2;}
.comment{} ul.comment-list li:last-of-type{border-bottom: none;}
.comment{} ul.comment-list li .comment-info {}
.comment{} ul.comment-list li .comment-info span.author{font-family: arial, helvetica, sans-serif; font-size: 14px; color: #1f3b7b; font-weight: bold;}
.comment{} ul.comment-list li .comment-info span.ip{font-family: arial, helvetica, sans-serif; font-size: 14px; color: #999999;}
.comment{} ul.comment-list li .comment-text{margin-top: 10px;}
.comment{} ul.comment-list li .comment-text p{color: #363636; font-size: 12px; font-family: arial, helvetica, sans-serif;}
.comment{} ul.comment-list li .comment-bot{}
.comment{} ul.comment-list li .comment-bot .date{float: left; margin-top: 4px;}
.comment{} ul.comment-list li .comment-bot .date span{color: #a4a4a4; font-family: arial, helvetica, sans-serif; font-size: 12px;}
.comment{} ul.comment-list li .comment-bot .reply-button{padding-left: 140px;}
.comment{} ul.comment-list li .comment-bot .reply-button button{padding: 4px 10px; color: #666666; font-size: 11px; font-family: arial, helvetica, sans-serif; border-color: #bacae1; outline: none;
   background: #ffffff; /* Old browsers */
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWVkZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background: -moz-linear-gradient(top,  #ffffff 0%, #e9edf3 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9edf3)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #ffffff 0%,#e9edf3 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #ffffff 0%,#e9edf3 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #ffffff 0%,#e9edf3 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #ffffff 0%,#e9edf3 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9edf3',GradientType=0 ); /* IE6-8 */
}
.comment{} ul.comment-list li .comment-bot .reply-button button span{color: #2b4787; font-size:12px; position: relative; top: 3px;}
.comment{} ul.comment-list li ul.child-comment-list{margin-top: 10px;}
.comment{} ul.comment-list li ul.child-comment-list li{margin-left: 140px; background-color: #e9edf3; padding: 15px 15px; border-bottom: 1px solid #bacae1;}
.comment{} ul.comment-list li ul.child-comment-list li:last-of-type{border-bottom: none;}
.comment{} ul.comment-list li ul.child-comment-list li .author{color: #0058cc; font-weight: bold;}
.comment{} ul.comment-list li ul.child-comment-list li .ip{color: #999999;}
.comment{} ul.comment-list li ul.child-comment-list li p{color: #363636; font-size: 12px; margin-top: 5px; margin-bottom: 0;}
.comment{} ul.comment-list li ul.child-comment-list li.reply-comment{}
.comment{} ul.comment-list li ul.child-comment-list li.reply-comment input{box-sizing: border-box; width: 100%; padding: 5px 10px 3px 10px; border: 1px solid #bacae1;}
.comment{} ul.comment-list li ul.child-comment-list li.reply-comment textarea{box-sizing: border-box; width: 100%; padding: 10px; border: 1px solid #bacae1;}
.comment{} ul.comment-list li ul.child-comment-list li.reply-comment .send-button{margin-top: 10px;}
.comment{} ul.comment-list li ul.child-comment-list li.reply-comment .send-button a{display: inline-block; padding: 8px 20px; font-family: RobotoCondensed-Regular; font-size: 14px; text-transform: uppercase; color: #fff; background-color: #ed1f24;}
.comment{} ul.comment-list li ul.child-comment-list li.reply-comment .send-button a:hover,.comment-form .send-button a:visited,.comment-form .send-button a:focus{text-decoration: none;}


.arrow-up {position: relative; left: 162px; top: 0; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 6px solid #e9edf3;}


.page{text-align: center; border-top: 2px solid #e9edf3;}
.page .pagination {}
.page .pagination li a:focus,.page .pagination li span:focus{background: none;}
.page .pagination li a,.page .pagination li span{border-color: #bacae1; border-radius: 0px;}
.page .pagination li.active a{background-color: #5680b4;}
.page .pagination li.last a,.page .pagination li.last span{color: #999999;}
.page .pagination li.fin a,.page .pagination li.fin span{color: #b6b6b6;}

.root .root-bd .nav{border-top: 2px solid #00629e; border-bottom-color: #bacae1; background-color:  #e9edf3;}
.root .root-bd .nav li{}
.root .root-bd .nav li a{background-color:  #e9edf3; border-radius: 0; border-color: #bacae1; margin-right: 1px;}
.root .root-bd .nav li.active a{background-color:  #fff; border-radius: 0; border-color: transparent; margin-right: 1px;}
.root .root-bd .nav li:last-of-type.active a{background-color:  #fff; border-radius: 0; border-color: transparent; margin-right: 1px; border-right-color: #bacae1;}
.root .root-bd .tab-content{}
.root .root-bd .tab-content .tab-pane{height: 560px;}
.root .root-bd .tab-content ul.content-list{}
.root .root-bd .tab-content ul.content-list li{margin-top: 10px; padding-right: 20px;}
.root .root-bd .tab-content ul.content-list li .img{height: 60px; overflow: hidden;}
.root .root-bd .tab-content ul.content-list li .desc{}
.root .root-bd .tab-content ul.content-list li .desc .title{color: #1f3b7b; font-size: 12px;}
.root .root-bd .tab-content ul.content-list li .desc .title a{color: #1f3b7b; font-size: 12px;}
.root .root-bd .tab-content ul.content-list li .desc .date{font-size: 12px;}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    box-sizing: border-box;
    border: 1px solid #bacae1;
    left: 0px;
    background: #fff;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}
.bx-wrapper .bx-controls-direction a{margin-top: -32px !important; width: 32px !important; height: 63px !important;}
.bx-wrapper .bx-controls-direction .bx-next{ opacity:0.9; right: 1px; background: url("assets/slide-controller.png")-32px 0 no-repeat !important;}
.bx-wrapper .bx-controls-direction .bx-prev{ opacity:0.9; left: 1px; background: url("assets/slide-controller.png")0 0 no-repeat !important;}
#bx-pager a{float: left;}
#bx-pager .slide-thumb{border: 1px solid #bacae1; width: 130px; height: 70px; overflow: hidden;}
.slider-controller{}
.slider-controller a{/*position: absolute; top: 50%; margin-top: -32px;*/ width: 32px; height: 63px;}
.slider-controller a.leftc{left: 0; background: url("assets/slide-controller.png")0 0 no-repeat;}

/* jssor slider thumbnail navigator skin 01 css */
/*
.jssort01 .p           (normal)
.jssort01 .p:hover     (normal mouseover)
.jssort01 .pav           (active)
.jssort01 .pav:hover     (active mouseover)
.jssort01 .pdn           (mousedown)
*/
.jssort01 .w {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.jssort01 .p:hover .c, .jssort01 .pav:hover .c, .jssort01 .pav .c {
    background: url(../../../jscripts/slide/jquery-slider-master/img/t01.png) center center;
    border-width: 0px;
    top: 2px;
    left: 2px;
    width: 130px;
    height: 80px;
}

.jssort01 .p:hover .c, .jssort01 .pav:hover .c {
    top: 0px;
    left: 0px;
    width: 130px;
    height: 80px;
    border: #fff 1px solid;
}

/* jssor slider arrow navigator skin 12 css */
/*
.jssora12l              (normal)
.jssora12r              (normal)
.jssora12l:hover        (normal mouseover)
.jssora12r:hover        (normal mouseover)
.jssora12ldn            (mousedown)
.jssora12rdn            (mousedown)
*/
.jssora12l, .jssora12r, .jssora12ldn, .jssora12rdn
{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../../../jscripts/slide/jquery-slider-master/img/a12.png) no-repeat;
    overflow:hidden;
}
.jssora12l { background-position: -16px -37px; }
.jssora12r { background-position: -75px -37px; }
.jssora12l:hover { background-position: -136px -37px; }
.jssora12r:hover { background-position: -195px -37px; }
.jssora12ldn { background-position: -256px -37px; }
.jssora12rdn { background-position: -315px -37px; }

.arrow-l,.arrow-r, .arrow-ldn, .arrow-rdn{
    position: absolute;
    cursor: pointer;
    display: block;
    overflow:hidden;
    font-size: 22px;
    color: #00629e;
}
.arrow-r:before, .arrow-rdn:before{
    content: "\f345";
}
.arrow-l:before, .arrow-ldn:before{
    content: "\f341";
}
     /* jssor slider arrow navigator skin 03 css */
     /*
     .jssora03l              (normal)
     .jssora03r              (normal)
     .jssora03l:hover        (normal mouseover)
     .jssora03r:hover        (normal mouseover)
     .jssora03ldn            (mousedown)
     .jssora03rdn            (mousedown)
     */
 .jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn
 {
     position: absolute;
     cursor: pointer;
     display: block;
     overflow:hidden;
 }
.loading{position: absolute; display: block; background: url(../../../jscripts/slide/jquery-slider-master/img/loading.gif) no-repeat center center; top: 0px; left: 0px;width: 100%;height:100%;}

.toTop{position: relative; text-align: center;}
.toTop a{display: inline-block; right: 30px;  bottom: 30px; height: 30px; width: 30px;  border-radius: 5px; background-color: rgba(0,0,0,0.6)}
.toTop a span {display: inline-block; color: #ffffff;  margin-top: 5px; font-size: 15px; font-weight: bold; }

.short-content{}
.short-content .marquee{color: #1f3b7b;  overflow: hidden; margin: 10px 0; line-height: 10px;}
.short-content .marquee i{position: relative; top: -3px; display: inline-block; margin: 0 5px; width: 3px; height: 3px; background: #ffae00; border-radius: 3px; line-height: 10px;}
.short-content .marquee a{color: #1f3b7b;}

.root-one-bd{}
.root-one-bd .one-info{height: 160px; border-bottom: 1px solid #e9edf3;}
.root-one-bd .one-info .title{ padding-top:10px; color: #1f3b7b; font-size: 24px; font-family: RobotoCondensed-Regular;}
.root-one-bd .one-info .desc{margin-top: 20px; color: #666666; font-size: 12px; font-family: RobotoCondensed-Regular;}
.root-one-bd .one-feature {border-bottom: 1px solid #e9edf3; padding: 20px 0; }
.root-one-bd .one-feature .img{height: 60px; width: 100%; border: 1px solid #bccce2; box-sizing: border-box;}
.root-one-bd .one-feature .title{line-height: 1.2;}
.root-one-bd .one-feature .title a{color: #1f3b7b; font-family: arial, helvetica, sans-serif; font-size: 12px;}
.root-one-bd #carousel-one{}
.root-one-bd #carousel-one .carousel-indicators{bottom: 5px; right: 15px; left: inherit; width: inherit;}
.root-one-bd #carousel-one .carousel-indicators li{background-color: #a3a3a3; border-color:#a3a3a3; }
.root-one-bd #carousel-one .carousel-indicators li.active{background-color: #e50000; border-color: #e50000;}
.root-one-bd #carousel-one .carousel-inner {height: 261px;}
.root-one-bd #carousel-one .carousel-inner .item{height: 261px;}
.root-one-bd #carousel-one .carousel-inner .item .carousel-caption{bottom: 0; width: 100%; padding: 10px 15px;  color: #ffffff; text-align: left; font-family: RobotoCondensed-Regular; font-size: 14px; text-transform: uppercase; background-color: rgba(0,0,0,0.5); left: 0; right: inherit;}
.root-one-bd #carousel-one .slide-controller{display: inline-block; position: absolute; top: 50%; margin-top: -35px; width: 35px; height: 70px;}
.root-one-bd #carousel-one .slide-controller.left-controller{background: url("assets/one-slide-controller.png") 0 0 no-repeat; left: 0;}
.root-one-bd #carousel-one .slide-controller.left-controller:hover{background: url("assets/one-slide-controller.png") 0 -70px no-repeat; left: 0;}
.root-one-bd #carousel-one .slide-controller.right-controller{background: url("assets/one-slide-controller.png") -35px 0 no-repeat; right: 0;}
.root-one-bd #carousel-one .slide-controller.right-controller:hover{background: url("assets/one-slide-controller.png") -35px -70px no-repeat; right: 0;}

.root-ft{width: 100%; overflow: hidden; background-color:  #0157a2;}
.ft-mid {height: 120px; overflow: hidden; border-top: 1px solid #0b77c1; border-bottom: 1px solid #0b77c1; z-index: 0; background: url("assets/ft-bg.png") #0157a2 repeat-x;}
.ft-mid .logo{display: inline-block; margin-top: -95px; width: 319px; height: 313px; background-image: url("assets/logo.png"); background-repeat: no-repeat;}
.ft-bot ul.sub-menu-list {margin: 10px auto 15px;}
.ft-bot ul.sub-menu-list li.sep{height: 28px; position: relative; top: 10px; border-right: 1px solid #0081bb; border-left: 1px solid #024a85;}
.ft-bot ul.sub-menu-list li{display: inline-block;}
.ft-bot ul.sub-menu-list li a{display: inline-block; padding: 5px 20px; color: #fff; font-family: RobotoCondensed-Regular; font-size: 12px;}
.ft-bot .copyright{color: #002648; font-family: RobotoCondensed-Regular; font-size: 12px;}


.archive-search{overflow: hidden; padding-bottom: 15px; border-bottom: 1px solid #e9edf3; margin-bottom: 20px;}
.archive-search .aslabel{float: left; font-size: 18px; line-height: 1;}
.archive-search .asinput{float: right; border: 1px solid #003358; height: 21px; width: 455px;}
.archive-search .asinput input{border: none; background: transparent; width: 420px; height: 19px; padding: 0 5px;}
.archive-search .asinput i{color: #007fc7; cursor: pointer; float: right; margin-right: 3px; margin-top: 1px;}

.archive-filter{overflow: hidden; padding: 0 13px 16px; background: #e9edf3; border: 1px solid #bbceea;}
.archive-filter .aflabel{margin-top: 13px; margin-right: 45px; font: bold 18px/1 Arial, sans-serif; color: #1f3b7b;}
.archive-filter .lastdays{margin-top: 15px; font: 13px/1 Arial,sans-serif; color: #1f3b7b;}
.archive-filter .lastdays a{color: #1f3b7b; margin-right: 15px; display: inline-block;}
.archive-filter .datefilter{margin-top: 9px;}
.archive-filter .datefilter select{height: 18px; border: 1px solid #abadb3;}
.archive-filter .datefilter select.year{width: 81px;}
.archive-filter .datefilter select.month{width: 77px;}
.archive-filter .datefilter select.day{width: 39px;}
.archive-filter .datefilter span{color: #1f3b7b;}
.archive-filter .datefilter .from{margin-right: 8px;}
.archive-filter .datefilter .to{margin-right: 10px;}
.archive-filter .datefilter .filter{}
.archive-filter .datefilter .filter button{background-color: #1f3b7b; border: none; color: #fff; font: normal 11px/1 Arial,sans-serif; height: 20px;}

.archive-category{width: 188px; border-right: 1px solid #e9edf3; border-left: 1px solid #e9edf3;}
.archive-category .category{border-bottom: 1px solid #e9edf3; padding: 15px 15px 10px;}
.archive-category .category .title{font: bold 18px/1 Tahoma, sans-serif; color: #1f3b7b; margin-bottom: 10px;}
.archive-category .category ul{margin-left: 15px;}
.archive-category .category ul li{position: relative; font: normal 14px/1 Arial,sans-serif; color: #0157a2; margin-bottom: 8px;}
.archive-category .category ul li:after{position: absolute; content: " "; width: 4px; height: 4px; background-color: #0157a2; top: 5px; left: -10px; border-radius: 50%;}
.archive-category .category ul li a, .archive-category .category ul li a:visited{color: #0157a2;}

.archive-list{margin-left: 188px;}
.archive-list .paginator{padding: 15px 0; overflow: hidden; border-bottom: 1px solid #e9edf3; color: #1f3b7b; font: normal 14px/1 Arial, sans-serif;}
.archive-list .paginator .result{margin-left: 40px;}
.archive-list .paginator a, .archive-list .paginator a:visited{color: #1f3b7b;}
.archive-list .contents{}
.archive-list .contents ul{}
.archive-list .contents li{margin-left: 20px; overflow: hidden; border-bottom: 1px solid #e9edf3; margin-top: 12px; padding-bottom: 12px;}
.archive-list .contents li .img{float: left; width: 118px; height: 68px; border: 1px solid #bccce2; overflow: hidden; margin-right: 15px;}
.archive-list .contents li .text{}
.archive-list .contents li .title{color: #1f3b7b; font: normal 14px/1.2 Arial, sans-serif; color: #1f3b7b;}
.archive-list .contents li .title a, .archive-list .contents li .title a{color: #1f3b7b;}
.archive-list .contents li .date{color: #cc0000;}

/*.mobile-app{position: absolute;  top: 0px;}*/
/*.mobile-app.android{right: -130px;}*/
/*.mobile-app.ios{left: -130px;}*/
/*.mobile-app img{width: 120px; height: 120px;}*/

.download-mobile-app-left {position: absolute; top: 0px; width: 80px; z-index: 2; left: -90px;}
.download-mobile-app-right {position: absolute; top: 0px; width: 80px; z-index: 2; right: -90px;}
.mobile-app {position: fixed;}
.mobile-app img{width: 80px; height: 80px;}
.web-link{margin-top: 20px; text-align: right; position: absolute; left: -115px; top: 70px;}
.web-link__fixed{position: fixed;}
.web-link__title{font-size: 14px; color: #0157a2;   font-family: arial, helvetica, sans-serif;}
.web-link__href{font-size: 11px; color: #363636; display: block;   font-family: arial, helvetica, sans-serif;}

/*Social*/
.social{content:'';display: table; padding-bottom:10px;}
.social:after{clear: both;}
.social .fb-like{float:right;margin-right:5px;}
.social .twitter-share-button{float:right; }

/*Popup Banner*/
.popup {
    background-color:#fff;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 90%;
    max-width: 500px;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.popup .banner h6, .popup .p-main .swiper-pagination {
    display: none;
}
.popup img {
    width: 100%;
}
.popup .title {
    position: absolute;
    left: 0px;
    top: -25px;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
    font-weight: 300;
}
.popup .close-btn {
    position: absolute;
    right: 0px;
    top: -27px;
    color: #fff;
    cursor: pointer;
}
.popup .close-btn img {
    width: 24px;
}
.p-show {
    visibility: visible;
}
.p-show ~ .md-overlay {
    opacity: 1;
    visibility: visible;
}
.md-overlay{
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(0,0,0,0.5);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}
.p-end {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(0,0,0,0.5);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}

.p-show ~ .p-end {
    opacity: 1;
    visibility: visible;
}

.p-banner {
    color: #fff;
    background: #fff;
    position: relative;
    border-radius: 3px;
    margin: 0 auto;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);

}
.p-banner img
{
    margin-bottom: -5px;
}

.p-effect .p-banner {
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s;
}

.p-show.p-effect .p-banner {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}